From a32ca3080b0289fd26aa12cb4870b9f6e11663bf Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 16 2020 20:31:09 +0000
Subject: [PATCH 1056/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 93abbdc..d07cda2 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.43/src/**"]),
+    srcs = glob(["vendor/syn-1.0.44/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index f798190..a539bd2 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.43/src/**"]),
+    srcs = glob(["vendor/syn-1.0.44/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
